$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Kit"
type: "object"

properties:
  kit_id:
    $ref: '../ids.json#/definitions/KitId'
  status:
    $ref: "../core.json#/definitions/Status"
  stage:
    $ref: "../core.json#/definitions/KitStage"

required:
  - kit_id